.preloader-animation {
	top: -50px;
}
.circle-loader {
	margin: 6em auto;
	font-size: 10px;
	position: relative;
	text-indent: -9999em;
	border-top: .7em solid rgba(255, 255, 255, 0.2);
	border-right: .7em solid rgba(255, 255, 255, 0.2);
	border-bottom: .7em solid rgba(255, 255, 255, 0.2);
	border-left: .7em solid #666666;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-animation: load8 1.1s infinite linear;
	animation: load8 1.1s infinite linear;
}
.circle-loader,
.circle-loader:after {
	border-radius: 50%;
	width: 6em;
	height: 6em;
}
@-webkit-keyframes load8 {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@keyframes load8 {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

/* ==================
   GLOBAL
   ==================*/
body{
    cursor: default
}
.page-background{
    background-color: #ffffff;
    background-image: none;
    background-size: cover; background-repeat: no-repeat; background-position: 0 0;
}
.page .page-background{
    
    
    
}
.single-post .page-background,
.posts-list .page-background{
    
    
    
}
.woocommerce-page .page-background{
    
    
    
}
.single-album .page-background,
.albums-list-page .page-background{
    
    
    
}
.error404 .page-background{
	background-image: none;
}
.password-protected .page-background{
	background-image: none;
}

/* PRELOADER */
#preloader{
    
    background-image: none;
    background-size: cover; background-repeat: no-repeat; background-position: 0 0;
}

/* GLOBAL SIDEBARS */
#basket-menu{
	
}
#basket-menu, #basket-menu .widget{
	
}
#side-menu{
	
}
#side-menu, #side-menu .widget{
	
}

/* lightbox */
.lg-backdrop {
    
}
.lg-toolbar,
.lg-sub-html,
.lg-actions .lg-next, .lg-actions .lg-prev{
    background-color: rgba(0, 0, 0, 0.45);
}
.lg-toolbar .lg-icon,
.lg-actions .lg-next, .lg-actions .lg-prev{
    
}
.lg-toolbar .lg-icon:hover,
.lg-actions .lg-next:hover, .lg-actions .lg-prev:hover{
    
}
#lg-counter,
.lg-sub-html,
.customHtml > h4{
    
}
.lg-outer .lg-thumb-outer,
.lg-outer .lg-toogle-thumb{
    
}
.lg-outer .lg-thumb-item {
    
}
.lg-outer .lg-thumb-item:hover {
    
}


/* ==================
   TYPOGRAPHY
   ==================*/
/* Titles and titles alike font */
h1,h2,h3,h4,h5,h6,
h1 a,h2 a,h3 a,h4 a,h5 a, h6 a,
.page-title,
.widget .title{
    color: #666666;
    font-family: Raleway, sans-serif;
    font-weight: normal;
    text-transform: none;
}
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.post .post-title a:hover, .post a.post-title:hover{
    color: #fff7f7;
}
input[type="submit"],
button,
.posts-nav a span,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
ul.products .product-meta .product_name{
    font-family: Raleway, sans-serif;
}

/* Top menu font */
ul.top-menu,
.lt-ie10 #header-tools input[type="text"], #header-tools input[type="search"]{
	font-family: Raleway, sans-serif;
}

/* Text content font */
html,input,select,textarea{
    font-family: Roboto, sans-serif;
}




/* ==================
   HEADER
   ==================*/
#header-tools .tool{
	background-color: rgba(,,,0.58);
}
#header{
    box-shadow: none;
    background-image: none;
    background-size:  auto 100%; background-repeat: no-repeat; background-position: 50% 50%;
}
#header,
#header-tools .tool,
#header-tools .tool:hover,
#header-tools .tool.highlight,
#header-tools .tool.active{
    background-color: rgba(255,255,255,0.7);
}
#header:hover{
    background-color: rgba(255,255,255,0.8);
}
.lt-ie10 #header-tools input[type="text"],
#header-tools input[type="search"],
#header-tools .tool{
    color: #666666;
}
#header-tools #mobile-menu-opener{
	color: #666666;
}
/* LOGO */
a.logo{
	
    font-size: 26px;
    font-weight: normal;
    font-family: Raleway, sans-serif;
    padding-top: 80px;
    padding-bottom: 80px;
    background-image: url(https://millos.co.il/wp-content/uploads/2015/12/millos_logo_gradientd_140x64px2.svg);
    height: 64px;
}
a.logo:hover{
	
    opacity: 0.7;
}
@media only screen and (max-width: 1024px) {
	a.logo{
	    padding-top: 10px;
	    padding-bottom: 10px;
	}
}

/* MAIN MENU */
.mega-menu > ul{
    background-color: #f2f2f2;
}
.top-menu > li > a,
.top-menu > li > span.title,
.top-menu .mega-menu > ul > li > span.title,
.top-menu .mega-menu > ul > li > a{
    font-size: 14px;
    font-weight: bold;
    text-transform: none;
}
.top-menu li a,
.top-menu li span.title,
/* group titles */
.top-menu .mega-menu > ul > li > span.title,
.top-menu .mega-menu > ul > li > a{
    color: #666666;
}
.top-menu i.sub-mark{
    color: #666666;
}
/* hover and active */
.top-menu li:hover,
.top-menu li.open,
.top-menu li.current-menu-item,
.top-menu li.current-menu-ancestor{
	background-color: #f2f2f2;
}
.top-menu a:hover,
.top-menu li.menu-parent-item:hover > span.title,
.top-menu li.open > a,
.top-menu li.open > span.title,
.top-menu li.current-menu-item > a,
.top-menu li.current-menu-ancestor > a,
.top-menu li.current-menu-item > span.title,
.top-menu li.current-menu-ancestor > span.title{
    color: #444444;
}
.top-menu li.menu-parent-item:hover > span.title + i.sub-mark,
.top-menu i.sub-mark:hover,
.top-menu li.open > i.sub-mark{
    color: #444444;
}
.top-menu span em, .top-menu a em{
    color: ;
}
.top-menu li li a,
.top-menu li li span.title{
    
    
    font-weight: bold;
    text-transform: none;
}
@media only screen and (max-width: 1024px) {
	.navigation-bar .menu-container,
	.navigation-bar .top-menu ul{
	    background-color: rgba(255,255,255,0.7);
	    background-color: rgba(255,255,255,0);
	}
	#header,
    #header-tools .tool:hover,
    #header-tools .tool.highlight,
    #header-tools .tool.active{
        background-color: rgba(255,255,255,0.7);
        background-color: rgba(255,255,255,0);
    }
    #header:hover{
        background-color: rgba(255,255,255,0.8);
        background-color: rgba(255,255,255,0);
    }
}



/* ==================
   FOOTER
   ==================*/
#footer{
   background-color: #666666;
}
#footer{
	font-size: 10px;
}
.foot-items,
.footer-msg{
    
}
.foot-items a,
#f-switch,
.f-audio .skip-button,
.f-audio .mejs-controls .mejs-button{
    
}
.foot-items a:hover,
#f-switch:hover,
.open #f-switch,
.f-audio .skip-button:hover,
.f-audio .mejs-controls .mejs-button:hover{
    
}

@media only screen and (max-width: 768px) {
	#f-switch{
		background-color: #666666;
	}
}



/* ==================
   WORKS LIST
   ==================*/
.albums-list-page .bricks-frame{
	max-width: 2000px;
}
#only-albums-here{
	margin-right: -2px;
}
html[dir="rtl"] #only-albums-here{
	margin-right: 0;
	margin-left: -2px;
}

/* 4 columns */
.albums-list-page .bricks-columns-4 .archive-item,
.albums-list-page .bricks-columns-4 .grid-master{
	width: -webkit-calc(25% - 2px);
	width:         calc(25% - 2px);
}
.albums-list-page .bricks-columns-4 .archive-item.w2{
	width: -webkit-calc(50% - 2px);
	width:         calc(50% - 2px);
}
.albums-list-page .bricks-columns-4 .archive-item.w3{
	width: -webkit-calc(75% - 2px);
	width:         calc(75% - 2px);
}

/* 3 columns */
.albums-list-page .bricks-columns-3 .archive-item,
.albums-list-page .bricks-columns-3 .grid-master{
	width: -webkit-calc(33.3% - 2px);
	width:         calc(33.3% - 2px);
}
.albums-list-page .bricks-columns-3 .archive-item.w2{
	width: -webkit-calc(66.6% - 2px);
	width:         calc(66.6% - 2px);
}

/* 2 columns */
.albums-list-page .bricks-columns-2 .archive-item,
.albums-list-page .bricks-columns-2 .grid-master{
	width: -webkit-calc(50% - 2px);
	width:         calc(50% - 2px);
}

/* 100% width bricks */
.albums-list-page .bricks-columns-1 .archive-item,
.albums-list-page .bricks-columns-2 .archive-item.w2,
.albums-list-page .bricks-columns-2 .archive-item.w3,
.albums-list-page .bricks-columns-2 .archive-item.w4,
.albums-list-page .bricks-columns-3 .archive-item.w3,
.albums-list-page .bricks-columns-3 .archive-item.w4,
.albums-list-page .bricks-columns-4 .archive-item.w4{
	width: -webkit-calc(100% - 2px);
	width:         calc(100% - 2px);
}

/* responsive rules */
@media only screen and (max-width: 1670px) {
	/* 3 columns */
	.albums-list-page .bricks-columns-4 .archive-item,
	.albums-list-page .bricks-columns-4 .grid-master{
		width: -webkit-calc(33.3% - 2px);
		width:         calc(33.3% - 2px);
	}
	.albums-list-page .bricks-columns-4 .archive-item.w2{
		width: -webkit-calc(66.6% - 2px);
		width:         calc(66.6% - 2px);
	}
	.albums-list-page .bricks-columns-4 .archive-item.w3{
		width: -webkit-calc(100% - 2px);
		width:         calc(100% - 2px);
	}

	/* 4 columns */
	.fullscreen.albums-list-page .bricks-columns-4 .archive-item,
	.fullscreen.albums-list-page .bricks-columns-4 .grid-master{
		width: -webkit-calc(25% - 2px);
		width:         calc(25% - 2px);
	}
	.fullscreen.albums-list-page .bricks-columns-4 .archive-item.w2{
		width: -webkit-calc(50% - 2px);
		width:         calc(50% - 2px);
	}
	.fullscreen.albums-list-page .bricks-columns-4 .archive-item.w3{
		width: -webkit-calc(75% - 2px);
		width:         calc(75% - 2px);
	}
}
@media only screen and (max-width: 1320px) {
	/* 2 columns */
	.albums-list-page .bricks-columns-4 .archive-item,
	.albums-list-page .bricks-columns-4 .grid-master,
	.albums-list-page .bricks-columns-4 .archive-item.w2,
	.albums-list-page .bricks-columns-3 .archive-item,
	.albums-list-page .bricks-columns-3 .grid-master{
		width: -webkit-calc(50% - 2px);
		width:         calc(50% - 2px);
	}
	.albums-list-page .bricks-columns-4 .archive-item.w3,
	.albums-list-page .bricks-columns-3 .archive-item.w2{
		width: -webkit-calc(100% - 2px);
		width:         calc(100% - 2px);
	}

	/* 3 columns */
	.fullscreen.albums-list-page .bricks-columns-4 .archive-item,
	.fullscreen.albums-list-page .bricks-columns-4 .grid-master,
	.fullscreen.albums-list-page .bricks-columns-3 .archive-item,
	.fullscreen.albums-list-page .bricks-columns-3 .grid-master{
		width: -webkit-calc(33.3% - 2px);
		width:         calc(33.3% - 2px);
	}
	.fullscreen.albums-list-page .bricks-columns-4 .archive-item.w2,
	.fullscreen.albums-list-page .bricks-columns-3 .archive-item.w2{
		width: -webkit-calc(66.6% - 2px);
		width:         calc(66.6% - 2px);
	}
	.fullscreen.albums-list-page .bricks-columns-4 .archive-item.w3{
		width: -webkit-calc(100% - 2px);
		width:         calc(100% - 2px);
	}
}
@media only screen and (max-width: 1024px) {
	/* 2 columns */
	.albums-list-page .bricks-columns-4 .archive-item,
	.albums-list-page .bricks-columns-4 .grid-master,
	.albums-list-page .bricks-columns-4 .archive-item.w2,
	.albums-list-page .bricks-columns-3 .archive-item,
	.albums-list-page .bricks-columns-3 .grid-master,
	.fullscreen.albums-list-page .bricks-columns-4 .archive-item,
	.fullscreen.albums-list-page .bricks-columns-4 .grid-master,
	.fullscreen.albums-list-page .bricks-columns-4 .archive-item.w2,
	.fullscreen.albums-list-page .bricks-columns-3 .archive-item,
	.fullscreen.albums-list-page .bricks-columns-3 .grid-master{
		width: -webkit-calc(50% - 2px);
		width:         calc(50% - 2px);
	}
	.albums-list-page .bricks-columns-4 .archive-item.w3,
	.albums-list-page .bricks-columns-3 .archive-item.w2,
	.fullscreen.albums-list-page .bricks-columns-4 .archive-item.w3,
	.fullscreen.albums-list-page .bricks-columns-3 .archive-item.w2{
		width: -webkit-calc(100% - 2px);
		width:         calc(100% - 2px);
	}
}
@media only screen and (max-width: 600px) {
    #only-albums-here{
        margin-right: 0;
    }
    html[dir="rtl"] #only-albums-here{
        margin-left: 0;
    }

	/* 1 column */
	.albums-list-page .bricks-frame .archive-item{
		width: 100% !important; /* we unify all possible options of bricks width */
	}
}


   
/* ==================
   PAGES
   ==================*/
.page .media-and-title header{
	
}
.page .media-and-title .page-title,
.page .media-and-title h2{
	
}



/* ==================
   POSTS LIST & POST
   ==================*/
.single-post .media-and-title header{
	
}
.single-post .title-bar.outside .page-title{
	
}
.posts-list .bricks-frame{
	max-width: 1920px;
}
#only-posts-here{
	margin-right: -10px;
}
html[dir="rtl"] #only-posts-here{
	margin-right: 0;
	margin-left: -10px;
}

/* 4 columns */
.posts-list .bricks-columns-4 .archive-item,
.posts-list .bricks-columns-4 .grid-master{
	width: -webkit-calc(25% - 10px);
	width:         calc(25% - 10px);
}
.posts-list .bricks-columns-4 .archive-item.w2{
	width: -webkit-calc(50% - 10px);
	width:         calc(50% - 10px);
}
.posts-list .bricks-columns-4 .archive-item.w3{
	width: -webkit-calc(75% - 10px);
	width:         calc(75% - 10px);
}

/* 3 columns */
.posts-list .bricks-columns-3 .archive-item,
.posts-list .bricks-columns-3 .grid-master{
	width: -webkit-calc(33.3% - 10px);
	width:         calc(33.3% - 10px);
}
.posts-list .bricks-columns-3 .archive-item.w2{
	width: -webkit-calc(66.6% - 10px);
	width:         calc(66.6% - 10px);
}

/* 2 columns */
.posts-list .bricks-columns-2 .archive-item,
.posts-list .bricks-columns-2 .grid-master{
	width: -webkit-calc(50% - 10px);
	width:         calc(50% - 10px);
}

/* 100% width bricks */
.posts-list .bricks-columns-1 .archive-item,
.posts-list .bricks-columns-2 .archive-item.w2,
.posts-list .bricks-columns-2 .archive-item.w3,
.posts-list .bricks-columns-2 .archive-item.w4,
.posts-list .bricks-columns-3 .archive-item.w3,
.posts-list .bricks-columns-3 .archive-item.w4,
.posts-list .bricks-columns-4 .archive-item.w4{
	width: -webkit-calc(100% - 10px);
	width:         calc(100% - 10px);
}

/* ON IMAGE */
.on-image .post-title,
.on-image .post-title a{
    
}
.on-image .formatter,
.post .on-image .post-meta,
.post .on-image .real-content > p:first-child{
    
}
.on-image .formatter a,
.post .on-image .post-meta a{
    
}
.on-image .formatter a:hover,
.post .on-image .post-meta a:hover{
    
}

.post .on-image .under_content_tags a{
	
}
.post .on-image .under_content_tags a:hover{
	background-color: transparent;
	
}

/* sidebars */
.posts-list .layout-full.with-sidebar .content-box,
.posts-list .layout-full_fixed.with-sidebar .content-box,
.posts-list .layout-full_padding.with-sidebar .content-box{
	margin-left: 10px;
	width: -webkit-calc(75% - 10px);
	width: 		   calc(75% - 10px);
}
.posts-list .layout-full.right-sidebar .content-box,
.posts-list .layout-full_fixed.right-sidebar .content-box,
.posts-list .layout-full_padding.right-sidebar .content-box{
	margin-left: 0;
	margin-right: 10px;
}

/* responsive rules */
@media only screen and (min-width: 1560px) {
	.posts-list .layout-full.with-sidebar .content-box{
		width: -webkit-calc(100% - 320px - 10px); /* 320 sidebar*/
		width: 		   calc(100% - 320px - 10px);
	}
}

@media only screen and (min-width: 1640px) {
	.posts-list .layout-full_padding.with-sidebar .content-box{
		width: -webkit-calc(100% - 320px - 10px); /* 320 sidebar*/
		width: 		   calc(100% - 320px - 10px);
	}
}

@media only screen and (max-width: 1400px) and (min-width: 1025px) {
	/* make sure that sidebar wont get too narrow */
	.posts-list .layout-full_padding.with-sidebar .content-box{
		width: -webkit-calc(70% - 10px);
		width: 		   calc(70% - 10px);
	}
}

@media only screen and (max-width: 1550px) {
	/* 3 columns */
	.posts-list .bricks-columns-4 .archive-item,
	.posts-list .bricks-columns-4 .grid-master{
		width: -webkit-calc(33.3% - 10px);
		width:         calc(33.3% - 10px);
	}
	.posts-list .bricks-columns-4 .archive-item.w2{
		width: -webkit-calc(66.6% - 10px);
		width:         calc(66.6% - 10px);
	}
	.posts-list .bricks-columns-4 .archive-item.w3{
		width: -webkit-calc(100% - 10px);
		width:         calc(100% - 10px);
	}

	/* 2 columns */
	.posts-list .with-sidebar .bricks-columns-3 .archive-item,
	.posts-list .with-sidebar .bricks-columns-3 .grid-master{
		width: -webkit-calc(50% - 10px);
		width:         calc(50% - 10px);
	}
	.posts-list .with-sidebar .bricks-columns-3 .archive-item.w2{
		width: -webkit-calc(100% - 10px);
		width:         calc(100% - 10px);
	}

}

@media only screen and (max-width: 1320px) and (min-width: 1025px) {
	/* make sure that sidebar wont get too narrow */
	.posts-list .layout-full.with-sidebar .content-box{
		width: -webkit-calc(70% - 10px);
		width: 		   calc(70% - 10px);
	}

	/* columns */
	/* 2 columns */
	.posts-list .bricks-columns-4 .archive-item,
	.posts-list .bricks-columns-4 .grid-master,
	.posts-list .bricks-columns-4 .archive-item.w2,
	.posts-list .bricks-columns-3 .archive-item,
	.posts-list .bricks-columns-3 .grid-master{
		width: -webkit-calc(50% - 10px);
		width:         calc(50% - 10px);
	}
	.posts-list .bricks-columns-4 .archive-item.w3,
	.posts-list .bricks-columns-3 .archive-item.w2{
		width: -webkit-calc(100% - 10px);
		width:         calc(100% - 10px);
	}
}

@media only screen and (max-width: 1024px) {
	.posts-list .layout-full.with-sidebar .content-box,
	.posts-list .layout-full_fixed.with-sidebar .content-box,
	.posts-list .layout-full_padding.with-sidebar .content-box{
		width: -webkit-calc(70% - 10px);
		width: 		   calc(70% - 10px);
	}

	/* 2 columns */
	.posts-list .bricks-columns-4 .archive-item,
	.posts-list .bricks-columns-4 .grid-master,
	.posts-list .bricks-columns-4 .archive-item.w2,
	.posts-list .bricks-columns-3 .archive-item,
	.posts-list .bricks-columns-3 .grid-master{
		width: -webkit-calc(50% - 10px);
		width:         calc(50% - 10px);
	}
	.posts-list .bricks-columns-4 .archive-item.w3,
	.posts-list .bricks-columns-3 .archive-item.w2{
		width: -webkit-calc(100% - 10px);
		width:         calc(100% - 10px);
	}
}

@media only screen and (max-width: 768px) {
	.posts-list .layout-full.with-sidebar .content-box,
	.posts-list .layout-full_fixed.with-sidebar .content-box,
	.posts-list .layout-full_padding.with-sidebar .content-box{
		width: auto;
		margin-left: 0;
		margin-right: 0;
	}
}

@media only screen and (max-width: 600px) {
	#only-posts-here{
		margin-right: 0;
	}
	html[dir="rtl"] #only-posts-here{
        margin-left: 0;
    }

	/* 1 column */
	.posts-list .bricks-frame .archive-item{
		width: 100% !important; /* we unify all possible options of bricks width */
	}
}

             
/* ==================
   SHOP PRODUCTS LIST
   ==================*/
.content-box ul.products{
	margin-right: -20px;
}
html[dir="rtl"] .content-box ul.products{
    margin-right: 0;
    margin-left: -20px;
}

/* columns */
.woocommerce-page .shop-columns-5 ul.products li.product,
.woocommerce-page .shop-columns-5 ul.products .grid-master{
	width: -webkit-calc(20% - 20px);
	width:         calc(20% - 20px);
}
.woocommerce-page .shop-columns-4 ul.products li.product,
.woocommerce-page .shop-columns-4 ul.products .grid-master{
	width: -webkit-calc(25% - 20px);
	width:         calc(25% - 20px);
}
.woocommerce-page .shop-columns-3 ul.products li.product,
.woocommerce-page .shop-columns-3 ul.products .grid-master{
	width: -webkit-calc(33.33% - 20px);
	width:         calc(33.33% - 20px);
}
.woocommerce-page .shop-columns-2 ul.products li.product,
.woocommerce-page .shop-columns-2 ul.products .grid-master{
	width: 50%;
	width: -webkit-calc(50% - 20px);
	width:         calc(50% - 20px);
}
.woocommerce-page .shop-columns-1 ul.products li.product,
.woocommerce-page .shop-columns-1 ul.products .grid-master{
	width: 100%;
	margin: 0; /* no margin here */
}


/* sidebars */
.products-list .layout-full.with-sidebar .content-box,
.products-list .layout-full_fixed.with-sidebar .content-box,
.products-list .layout-full_padding.with-sidebar .content-box{
	margin-left: 20px;
	width: -webkit-calc(75% - 20px);
	width: 		   calc(75% - 20px);
}
.products-list .layout-full.right-sidebar .content-box,
.products-list .layout-full_fixed.right-sidebar .content-box,
.products-list .layout-full_padding.right-sidebar .content-box{
	margin-left: 0;
	margin-right: 20px;
}


/* responsive rules */
@media only screen and (min-width: 1560px) {
	.products-list .layout-full.with-sidebar .content-box{
		width: -webkit-calc(100% - 320px - 20px); /* 320 sidebar*/
		width: 		   calc(100% - 320px - 20px);
	}
}

@media only screen and (min-width: 1640px) {
	.products-list .layout-full_padding.with-sidebar .content-box{
		width: -webkit-calc(100% - 320px - 20px); /* 320 sidebar*/
		width: 		   calc(100% - 320px - 20px);
	}
}

@media only screen and (max-width: 1860px) {
	/* 4 columns */
	.woocommerce-page .shop-columns-5 ul.products li.product,
	.woocommerce-page .shop-columns-5 ul.products .grid-master{
		width: -webkit-calc(25% - 20px);
		width:         calc(25% - 20px);
	}

	/* 5 columns */
	.fullscreen.woocommerce-page .shop-columns-5 ul.products li.product,
	.fullscreen.woocommerce-page .shop-columns-5 ul.products .grid-master{
		width: -webkit-calc(20% - 20px);
		width:         calc(20% - 20px);
	}
}

@media only screen and (max-width: 1600px) {
	/* 3 columns */
	.woocommerce-page .shop-columns-5 ul.products li.product,
	.woocommerce-page .shop-columns-5 ul.products .grid-master,
	.woocommerce-page .shop-columns-4 ul.products li.product,
	.woocommerce-page .shop-columns-4 ul.products .grid-master{
		width: -webkit-calc(33.3% - 20px);
		width:         calc(33.3% - 20px);
	}

	/* 4 columns */
	.fullscreen.woocommerce-page .shop-columns-5 ul.products li.product,
	.fullscreen.woocommerce-page .shop-columns-5 ul.products .grid-master,
	.fullscreen.woocommerce-page .shop-columns-4 ul.products li.product,
	.fullscreen.woocommerce-page .shop-columns-4 ul.products .grid-master{
		width: -webkit-calc(25% - 20px);
		width:         calc(25% - 20px);
	}
}

@media only screen and (max-width: 1400px) {
	/* 2 columns */
	.woocommerce-page .shop-columns-5 ul.products li.product,
	.woocommerce-page .shop-columns-5 ul.products .grid-master,
	.woocommerce-page .shop-columns-4 ul.products li.product,
	.woocommerce-page .shop-columns-4 ul.products .grid-master,
	.woocommerce-page .shop-columns-3 ul.products li.product,
	.woocommerce-page .shop-columns-3 ul.products .grid-master{
		width: -webkit-calc(50% - 20px);
		width:         calc(50% - 20px);
	}

	/* 3 columns */
	.fullscreen.woocommerce-page .shop-columns-5 ul.products li.product,
	.fullscreen.woocommerce-page .shop-columns-5 ul.products .grid-master,
	.fullscreen.woocommerce-page .shop-columns-4 ul.products li.product,
	.fullscreen.woocommerce-page .shop-columns-4 ul.products .grid-master,
	.fullscreen.woocommerce-page .shop-columns-3 ul.products li.product,
	.fullscreen.woocommerce-page .shop-columns-3 ul.products .grid-master{
		width: -webkit-calc(33.3% - 20px);
		width:         calc(33.3% - 20px);
	}
}

@media only screen and (max-width: 1400px) and (min-width: 1025px) {
	/* make sure that sidebar wont get too narrow */
	.products-list .layout-full_padding.with-sidebar .content-box{
		width: -webkit-calc(70% - 20px);
		width: 		   calc(70% - 20px);
	}
}

@media only screen and (max-width: 1320px) and (min-width: 1025px) {
	/* make sure that sidebar wont get too narrow */
	.products-list .layout-full.with-sidebar .content-box{
		width: -webkit-calc(70% - 20px);
		width: 		   calc(70% - 20px);
	}
}

@media only screen and (max-width: 1024px) {
	.products-list .layout-full.with-sidebar .content-box,
	.products-list .layout-full_fixed.with-sidebar .content-box,
	.products-list .layout-full_padding.with-sidebar .content-box{
		width: -webkit-calc(70% - 20px);
		width: 		   calc(70% - 20px);
	}

	/* 2 columns */
	.fullscreen.woocommerce-page .shop-columns-5 ul.products li.product,
	.fullscreen.woocommerce-page .shop-columns-5 ul.products .grid-master,
	.fullscreen.woocommerce-page .shop-columns-4 ul.products li.product,
	.fullscreen.woocommerce-page .shop-columns-4 ul.products .grid-master,
	.fullscreen.woocommerce-page .shop-columns-3 ul.products li.product,
	.fullscreen.woocommerce-page .shop-columns-3 ul.products .grid-master{
		width: -webkit-calc(50% - 20px);
		width:         calc(50% - 20px);
	}
}

@media only screen and (max-width: 768px) {
	.products-list .layout-full.with-sidebar .content-box,
	.products-list .layout-full_fixed.with-sidebar .content-box,
	.products-list .layout-full_padding.with-sidebar .content-box{
		width: auto;
		margin-left: 0;
		margin-right: 0;
	}
}

@media only screen and (max-width: 480px) {
    .content-box ul.products{
        margin-right: 0;
    }
    html[dir="rtl"] .content-box ul.products{
        margin-left: 0;
    }

	/* 1 column */
	.fullscreen.woocommerce-page #mid ul.products li.product,
	.fullscreen.woocommerce-page #mid ul.products .grid-master,
	.woocommerce-page #mid ul.products li.product,
	.woocommerce-page #mid ul.products .grid-master{
		width: 100%; /* we unify all possible options of bricks width */
	}
}



/* ==================
   CONTENT
   ==================*/
#content{
    font-size: 13px;
    color: #666666;
}
.real-content > p:first-child{
    
    
}
.page-title{
    font-size: 36px;
}
.widget h3.title {
    font-size: 16px;
}


/* ==================
   RESPONSIVE
   ==================*/
@media only screen and (max-width: 1024px) {
    #header{
        background-image: none;
    }
}
@media print,
only screen and (-o-min-device-pixel-ratio: 5/4),
only screen and (-webkit-min-device-pixel-ratio: 1.25),
only screen and (min-resolution: 120dpi) {
	a.logo{
	    background-image: url(https://millos.co.il/wp-content/uploads/2015/12/millos_logo_gradientd_140x64px2.svg);
	}
}

/* ==================
   CUSTOM CSS
   ==================*/
.with-slider .formatter {padding-top:0}
#header { width:220px;}
.rtl #our_brands, .rtl #howtoget, .rtl #contact_us, .rtl .vc_row-no-padding  { left:0!important; right:-265px!important; }
#our_brands .wpb_text_column  { text-align:center; }
#our_brands .wpb_text_column .wpb_wrapper {display:inline-block; max-width:1000px;}
#mid {padding:0 0 0 220px; }

.rtl #mid {padding: 0 220px 0 0;}

#lang_sel_list.lang_sel_list_vertical ul, #lang_sel_list.lang_sel_list_vertical a, #lang_sel_list.lang_sel_list_vertical a:visited, #lang_sel_list.lang_sel_list_vertical ul {border:none; padding-left:0 !important; padding-right:0 !important;}
.rtl.header-variant-left #header {left: auto;right: 0;}
.rtl.header-variant-left #mid {padding: 0 280px 0 0;}
.rtl #cff .cff-author a, .rtl #cff .cff-author .cff-page-name.cff-author-date, .rtl #cff .cff-author .cff-author-text *, .rtl #cff .cff-author-img, .rtl #cff .cff-author .cff-author-text, .rtl #cff .cff-post-links {float:right;}
.rtl #cff .cff-author .cff-author-text * {margin:0 50px 0 0;}
.rtl #cff .cff-author .cff-author-img {margin:0 -100% 0 0 !important; }

#our_brands .wpb_text_column img.alignnone {margin-bottom:0; }
#howtoget h3 {font-size: 1.5em; }
#contact_us .wpb_text_column h4, #contact_us .wpb_text_column p  {
font-size:1.2em; }
h2 {font-size:1.7em; }
.rtl #howtoget .wpb_text_column {text-align:center;}
.fts-jal-fb-top-wrap { text-align:right; direction: rtl; }
.rtl #header #footer {left:auto; right: 0;}

@media only screen and (max-width: 1023px){
#header { position:absolute;  width:100%; }
#our_brands .wpb_text_column { padding:20px 40px 60px 40px!important; }
.rtl #our_brands, .rtl #howtoget, .rtl #contact_us, .rtl .vc_row-no-padding   { right:0!important;}
#header, #header .head{ background-color:rgba(255,255,255,0); }
#mid {padding:0 !important; }
.rtl.header-variant-left #mid {padding: 0 !important;}
.tp-leftarrow {margin-left:0;}
.rtl .tp-rightarrow {margin-right:0;}
.navigation-bar .top-menu {
    width:220px;
}
}
